/* Ne pas modifier*/

.dijitCalendarContainer{@
	width	: 200px;
}

.dijitCalendarContainer thead tr th, .dijitCalendarContainer thead tr td, .dijitCalendarContainer tbody tr td, .dijitCalendarContainer tfoot tr td {
	padding: 0;
}
.dijitCalendarNextYear {
	margin:0 0 0 0.55em;
}
.dijitCalendarPreviousYear {
	margin:0 0.55em 0 0;
}
.dijitCalendarIncrementControl {
	cursor:pointer;
	vertical-align: middle;
}
.dijitCalendarDisabledDate {
	color:gray !important;
}
.dijitCalendarBodyContainer tbody tr td {
	cursor:pointer;
}
.dijitCalendarPreviousMonthDisabled,
.dijitCalendarCurrentMonthDisabled,
.dijitCalendarNextMonthDisabled {
	cursor:default !important
}
.dijitCalendarDateTemplate,
.dijitCalendarSelectedYear,
.dijitCalendarNextYear,
.dijitCalendarPreviousYear {
	cursor:pointer;
}
.dijitCalendarMonthLabelSpacer {
	
  	position: relative;
  	height: 1px;
  	overflow: hidden;
  	visibility: hidden;
}

.dijitDialog {
	position	: absolute;
	z-index		: 999;
    overflow	: hidden;     
    background	: #fff;  
    border		: 1px solid #ccc;
    outline		: none;
    min-height	: 100px;
    min-width	: 200px;
}

.dj_ff2 .dijitDialog {
     overflow: auto;          
}
.dijitDialogFixed div.dijitDialogTitleBar {
	cursor:default; 
}
.dijitDialogUnderlayWrapper {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 998;
	display: none;
	background: transparent !important;
}
.dijitDialogUnderlay {
	background: #eee;
	opacity: 0.5;
}
.dj_ie .dijitDialogUnderlay {
	filter: alpha(opacity=50);
}
.dijit_a11y .dijitInputLayoutContainer,
.dijit_a11y .dijitDialog {
	opacity: 1 !important;
	background-color: white !important;
}
.dijitDialog .closeText {
	display:none;
	
	position:absolute;
}
.dijit_a11y .dijitDialog .closeText {
	display:inline;
}

.tundra .dijitDialog {
	background: #fff;
	border: 1px solid #7eabcd;
	
	padding: 0px;
	-webkit-box-shadow: 0px 5px 10px #adadad;
}
.tundra .dijitDialog .dijitDialogPaneContent {
	background: #fff;
	border:none;
	border-top: 1px solid #d3d3d3; 
	padding:10px;
}
.tundra .dijitDialogTitleBar {
	
	background: #fafafa url(images/titleBar.png) repeat-x top left;
	padding: 5px 6px 3px 6px;
	cursor: move;
	outline:0; 
}
.tundra .dijitDialogTitle {
	
	font-weight: bold;
	padding: 0px 4px;
}
.tundra .dijitDialogCloseIcon {
	background: url(images/tabClose.png) no-repeat right top;
	position: absolute;
	vertical-align: middle;
	right: 6px;
	top: 4px;
	height: 15px;
	width: 15px;
	cursor: pointer;
}
.dj_ie6 .tundra .dijitDialogCloseIcon {
	background : url(images/tabClose.gif) no-repeat right top;
}
.tundra .dijitDialogCloseIcon-hover {
	background: url(images/tabCloseHover.png) no-repeat right top;
}
.dj_ie6 .tundra .dijitDialogCloseIcon-hover {
	background : url(images/tabCloseHover.gif) no-repeat right top;
}


	
.tundra .dijitCalendarIncrementControl {
	
	width:15px;
	height:15px;
	background-image: url("images/spriteRoundedIconsSmall.png");
	background-repeat: no-repeat
}
.dj_ie6 .tundra .dijitCalendarIncrementControl {
	font-size:.1em;
	background-image: url("images/spriteRoundedIconsSmall.gif");
}
.tundra .dijitA11ySideArrow {
	display: none;
}
.tundra .dijitCalendarDecrease {
	background-position: top left;
}
.tundra .dijitCalendarIncrease {
	background-position: -30px top;
}
.tundra table.dijitCalendarContainer {
	font-size: 100%;
	border-spacing: 0;
	border-collapse: separate;
	border: 1px solid #ccc;
	margin: 0;
}
.tundra .dijitCalendarMonthContainer th {
	
	background:#d3d3d3 url("images/titleBar.png") repeat-x top;
	padding-top:.3em;
	padding-bottom:.2em;
	text-align:center;
}
.dj_ie6 .tundra .dijitCalendarMonthContainer th {
	padding-top:.2em;
	padding-bottom:.1em;
}
.tundra .dijitCalendarDayLabelTemplate {
	
	background:white url("images/calendarDayLabel.png") repeat-x bottom;
	font-weight:normal;
	padding-top:.15em;
	padding-bottom:0em;
	border-top: 1px solid #eeeeee;
	color:#293a4b;
	text-align:center;
}
.tundra .dijitCalendarBodyContainer {
	border-bottom: 1px solid #eeeeee;	
}
.tundra .dijitCalendarMonthLabel {
	color:#293a4b;
	font-weight: bold;
}
.tundra .dijitCalendarDateTemplate {
	
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	padding: 0.3em 0.3em 0.05em 0.3em;
	letter-spacing: 1px;
}
.dj_ie .tundra .dijitCalendarDateTemplate {
	padding: 0.1em .33em 0.02em .33em;
}
.tundra .dijitCalendarPreviousMonth,
.tundra .dijitCalendarNextMonth 		{
	
	color:#999999;
	background-color:#f8f8f8 !important;
}
.tundra .dijitCalendarPreviousMonthDisabled,
.tundra .dijitCalendarNextMonthDisabled	{
	
	background-color:#a4a5a6 !important;
}
.tundra .dijitCalendarCurrentMonth {
	
	background-color:white !important;
}
.tundra .dijitCalendarCurrentMonthDisabled {
		
	background-color:#bbbbbc !important;
}
.tundra .dijitCalendarDisabledDate {
	cursor:default !important;
	text-decoration:line-through !important;
}
.tundra .dijitCalendarCurrentDate {
	
	text-decoration:underline;
	font-weight:bold;
}
.tundra .dijitCalendarHoveredDate {
	background-color: #e2ebf2 !important;
}
.tundra .dijitCalendarSelectedDate {
	
	background-color:#bbc4d0 !important;
	color:black !important;
}
.tundra .dijitCalendarYearContainer {
	
	background:white url("images/calendarYearLabel.png") repeat-x bottom;
	border-top:1px solid #ccc;
}
.tundra .dijitCalendarYearLabel {
	
	margin:0;
	padding:0.4em 0 0.25em 0;
	text-align:center;
}
.tundra .dijitCalendarSelectedYear {
	
	color:black;
	padding:0.2em;
	padding-bottom:0.1em;
	background-color:#bbc4d0 !important;
}
.tundra .dijitCalendarNextYear,
.tundra .dijitCalendarPreviousYear {
	
	color:black !important;
	font-weight:normal;
}



.tundra .dijitDialog {
	background: #fff;
	border: 1px solid #7eabcd;
	
	padding: 0px;
	-webkit-box-shadow: 0px 5px 10px #adadad;
}
.tundra .dijitDialog .dijitDialogPaneContent {
	background: #fff;
	border:none;
	border-top: 1px solid #d3d3d3; 
	padding:10px;
}
.tundra .dijitDialogTitleBar {
	
	background: #fafafa url("images/titleBar.png") repeat-x top left;
	padding: 5px 6px 3px 6px;
	cursor: move;
	outline:0; 
}
.tundra .dijitDialogTitle {
	
	font-weight: bold;
	padding: 0px 4px;
}
.tundra .dijitDialogCloseIcon {
	background: url("images/tabClose.png") no-repeat right top;
	position: absolute;
	vertical-align: middle;
	right: 6px;
	top: 4px;
	height: 15px;
	width: 15px;
	cursor: pointer;
}
.dj_ie6 .tundra .dijitDialogCloseIcon {
	background : url("images/tabClose.gif") no-repeat right top;
}
.tundra .dijitDialogCloseIcon-hover {
	background: url("images/tabCloseHover.png") no-repeat right top;
}
.dj_ie6 .tundra .dijitDialogCloseIcon-hover {
	background : url("images/tabCloseHover.gif") no-repeat right top;
}

/* Styles dialog */

#dialogcard ul{
	margin		: 15px 25px;
}

#dialogcard ul input{
	float		: left;
	margin-right: 5px;
}

#dialogcard .formActions{
	border-top	: 1px solid #ccc;
	padding		: 5px 10px;
}
